﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <Filter Include="Source Files">
      <UniqueIdentifier>{4FC737F1-C7A5-4376-A066-2A32D752A2FF}</UniqueIdentifier>
      <Extensions>cpp;c;cc;cxx;def;odl;idl;hpj;bat;asm;asmx</Extensions>
    </Filter>
    <Filter Include="Header Files">
      <UniqueIdentifier>{93995380-89BD-4b04-88EB-625FBE52EBFB}</UniqueIdentifier>
      <Extensions>h;hh;hpp;hxx;hm;inl;inc;xsd</Extensions>
    </Filter>
    <Filter Include="Resource Files">
      <UniqueIdentifier>{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}</UniqueIdentifier>
      <Extensions>rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx;tiff;tif;png;wav;mfcribbon-ms</Extensions>
    </Filter>
    <Filter Include="Libs">
      <UniqueIdentifier>{d72ad2af-a29b-4756-9655-96a5f0309718}</UniqueIdentifier>
      <Extensions>lib</Extensions>
    </Filter>
  </ItemGroup>
  <ItemGroup>
    <ClCompile Include="pci6024e_bridge.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="face_detection.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="main.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="PID.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="motor.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="kalman.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="network.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="resource.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="OCV.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="PID.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="kalman.h">
      <Filter>Header Files</Filter>
    </ClInclude>
  </ItemGroup>
  <ItemGroup>
    <ResourceCompile Include="OCV.rc">
      <Filter>Resource Files</Filter>
    </ResourceCompile>
  </ItemGroup>
  <ItemGroup>
    <Library Include="opencv_videostab341.lib">
      <Filter>Libs</Filter>
    </Library>
    <Library Include="opencv_xfeatures2d341.lib">
      <Filter>Libs</Filter>
    </Library>
    <Library Include="opencv_ximgproc341.lib">
      <Filter>Libs</Filter>
    </Library>
    <Library Include="opencv_xobjdetect341.lib">
      <Filter>Libs</Filter>
    </Library>
    <Library Include="opencv_xphoto341.lib">
      <Filter>Libs</Filter>
    </Library>
    <Library Include="opencv_aruco341.lib">
      <Filter>Libs</Filter>
    </Library>
    <Library Include="opencv_bgsegm341.lib">
      <Filter>Libs</Filter>
    </Library>
    <Library Include="opencv_bioinspired341.lib">
      <Filter>Libs</Filter>
    </Library>
    <Library Include="opencv_calib3d341.lib">
      <Filter>Libs</Filter>
    </Library>
    <Library Include="opencv_ccalib341.lib">
      <Filter>Libs</Filter>
    </Library>
    <Library Include="opencv_core341.lib">
      <Filter>Libs</Filter>
    </Library>
    <Library Include="opencv_datasets341.lib">
      <Filter>Libs</Filter>
    </Library>
    <Library Include="opencv_dnn_objdetect341.lib">
      <Filter>Libs</Filter>
    </Library>
    <Library Include="opencv_dnn341.lib">
      <Filter>Libs</Filter>
    </Library>
    <Library Include="opencv_dpm341.lib">
      <Filter>Libs</Filter>
    </Library>
    <Library Include="opencv_face341.lib">
      <Filter>Libs</Filter>
    </Library>
    <Library Include="opencv_features2d341.lib">
      <Filter>Libs</Filter>
    </Library>
    <Library Include="opencv_flann341.lib">
      <Filter>Libs</Filter>
    </Library>
    <Library Include="opencv_fuzzy341.lib">
      <Filter>Libs</Filter>
    </Library>
    <Library Include="opencv_hfs341.lib">
      <Filter>Libs</Filter>
    </Library>
    <Library Include="opencv_highgui341.lib">
      <Filter>Libs</Filter>
    </Library>
    <Library Include="opencv_img_hash341.lib">
      <Filter>Libs</Filter>
    </Library>
    <Library Include="opencv_imgcodecs341.lib">
      <Filter>Libs</Filter>
    </Library>
    <Library Include="opencv_imgproc341.lib">
      <Filter>Libs</Filter>
    </Library>
    <Library Include="opencv_line_descriptor341.lib">
      <Filter>Libs</Filter>
    </Library>
    <Library Include="opencv_ml341.lib">
      <Filter>Libs</Filter>
    </Library>
    <Library Include="opencv_objdetect341.lib">
      <Filter>Libs</Filter>
    </Library>
    <Library Include="opencv_optflow341.lib">
      <Filter>Libs</Filter>
    </Library>
    <Library Include="opencv_phase_unwrapping341.lib">
      <Filter>Libs</Filter>
    </Library>
    <Library Include="opencv_photo341.lib">
      <Filter>Libs</Filter>
    </Library>
    <Library Include="opencv_plot341.lib">
      <Filter>Libs</Filter>
    </Library>
    <Library Include="opencv_reg341.lib">
      <Filter>Libs</Filter>
    </Library>
    <Library Include="opencv_rgbd341.lib">
      <Filter>Libs</Filter>
    </Library>
    <Library Include="opencv_saliency341.lib">
      <Filter>Libs</Filter>
    </Library>
    <Library Include="opencv_shape341.lib">
      <Filter>Libs</Filter>
    </Library>
    <Library Include="opencv_stereo341.lib">
      <Filter>Libs</Filter>
    </Library>
    <Library Include="opencv_stitching341.lib">
      <Filter>Libs</Filter>
    </Library>
    <Library Include="opencv_structured_light341.lib">
      <Filter>Libs</Filter>
    </Library>
    <Library Include="opencv_superres341.lib">
      <Filter>Libs</Filter>
    </Library>
    <Library Include="opencv_surface_matching341.lib">
      <Filter>Libs</Filter>
    </Library>
    <Library Include="opencv_text341.lib">
      <Filter>Libs</Filter>
    </Library>
    <Library Include="opencv_tracking341.lib">
      <Filter>Libs</Filter>
    </Library>
    <Library Include="opencv_video341.lib">
      <Filter>Libs</Filter>
    </Library>
    <Library Include="opencv_videoio341.lib">
      <Filter>Libs</Filter>
    </Library>
  </ItemGroup>
  <ItemGroup>
    <None Include="resource.hm">
      <Filter>Header Files</Filter>
    </None>
  </ItemGroup>
</Project>